std::chi_squared_distribution< _RealType >(3)

NAME
std::chi_squared_distribution< _RealType > -

SYNOPSIS

Detailed Description

  template<typename _RealType = double>class std::chi_squared_distribution< _RealType >
A chi_squared_distribution random number distribution. The formula for the normal probability mass function is $p(x|n) = ac{x^{(n/2) - 1}e^{-x/2}}{Gamma(n/2) 2^{n/2}}$

Definition at line 2721 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.